.state1 {
min-width:960px;
}
.container_12 {
max-width:960px;
width:100%;
min-width:700px;
}
.s1_grid_12 {
max-width:960px;
width:100%;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
padding:0 10px;
margin:0;
}



a, a:visited, a:hover,
.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a,
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a:hover {
color:#fbb73c;
}





.zoneHeader1 {
background-image:url('https://advancemorwell.wildapricot.org/resources/Theme/header-background.png') !important;
padding-top:0px;
background-size:cover;
background-repeat:no-repeat;
position:relative;
}

.zoneHeader2 {
background-color:#375444;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
background:transparent;
}

.zoneHeader3,
.WaGadgetEventsStateCalendar .EventListCalendar td.EventListCalendarHeader,
.genericListTable thead th, .membersTable thead th,
.captionOuterContainer,
.WaGadgetForumStateList .forumListContainer .boxHeaderOuterContainer table td,
.WaGadgetForum #idTopicListContainer .boxHeaderOuterContainer table td {
background-color:#476e59;
}
.captionOuterContainer .captionContainer .fieldBody h4 {
color:#fff;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a {
color:#fbb73c;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.dir > .item > a:after {
background-color:#fbb73c;
}
.WaLayoutSeparator {
width:16px;
}
#membersTable tr:hover td,
.WaGadgetForumStateList .forumListContainer .boxBodyOuterContainer table.forumListTable tr.highlight td,
.WaGadgetForum #idTopicListContainer .boxBodyOuterContainer table tr.topicListRow.highlight td {
background-color:#bee3cf;
}
.navigationOuterContainer .navigationContainer .left input.nextButton, .navigationOuterContainer .navigationContainer .left input.typeButton, .navigationOuterContainer .navigationContainer .left input[type=submit],
.navigationOuterContainer .navigationContainer .right input.nextButton, .navigationOuterContainer .navigationContainer .right input.typeButton, .navigationOuterContainer .navigationContainer .right input[type=submit],
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton,
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton,
.WaGadgetBlogStateDetails .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a,
.forumPanelOuterContainer .forumPanelContainer input.typeButton,
.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton {
background-color:#096232;
}
.navigationOuterContainer .navigationContainer .left input.nextButton:hover, .navigationOuterContainer .navigationContainer .left input.typeButton:hover, .navigationOuterContainer .navigationContainer .left input[type=submit]:hover,
.navigationOuterContainer .navigationContainer .right input.nextButton:hover, .navigationOuterContainer .navigationContainer .right input.typeButton:hover, .navigationOuterContainer .navigationContainer .right input[type=submit]:hover,
.WaGadgetLoginButton .loginBoxLinkContainer .loginBoxLinkButton:hover,
.WaGadgetEventsStateList .boxOuterContainer .boxBodyOuterContainer .boxBodyContainer .boxBodyInfoOuterContainer .boxBodyInfoContainer .boxActionContainer input.typeButton:hover,
.WaGadgetBlogStateDetails .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a:hover,
.forumPanelOuterContainer .forumPanelContainer input.typeButton:hover,
.WaGadgetForum .forumBottomPanelOuterContainer .forumBottomPanelContainer input.typeButton:hover {
background-color:#375444;
} 

.WaGadgetMenuHorizontal .menuInner ul ul {
background-color:#153d1f;
}
.WaGadgetMenuHorizontal .menuInner ul ul li > .item > a:hover {
background-color:#476e59;
}

